.aide_au_choix{
	position: fixed;
	right: -100%;
	background-color: white;
	top: -50px;
	height: 100vh;
	max-width: 536px;
	min-width: 536px;
	z-index: 10000;
	transition: all 0.5s;
}

.aide_au_choix_backdrop:after{
	position: absolute;
	top: -50px;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,0.5);
	content: '';
	z-index: 10000
}

.aide_au_choix.active {
	right: 0;
	transition: all 0.5s;
	z-index: 100000;
	overflow: scroll;
	top: 0;
}

.aide_au_choix #header_quizz p{
	padding: 24px 40px;
	font-family: 'Hanken Grotesk', sans-serif;
	font-size: 25px;
	font-style: normal;
	font-weight: 700;
	line-height: 30px;
	color: #0C0C0D;
}

.aide_au_choix .progress_quizz{
	padding: 24px 40px;
}

.aide_au_choix .progress_quizz #progress{
	height: 8px;
	background-color: #F3F3F4;
	width: 100%;
	margin-top: 8px;
	border-radius: 99px;
}

.aide_au_choix .progress_quizz p{
	font-family: 'Hanken Grotesk', sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: 26px;
	color: #888891;
	text-align: center;
}

.aide_au_choix .service-client{
	border: 1.5px solid #888891;
	padding: 8px;
	border-radius: 10px;
	width: fit-content;
	margin: 0 auto;
	margin-bottom: 32px;
}

.aide_au_choix #retour{
	margin: 0 auto;
	display: block;
	width: fit-content;
}

.aide_au_choix .service-client p{
	font-family: 'Hanken Grotesk', sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	color: #0C0C0D;
	line-height: 24px;
}

.aide_au_choix .service-client a:hover{
	text-decoration: none;
}

.aide_au_choix #header_quizz{
	border-bottom: 1.5px solid #F3F3F4;
	position: relative;
}

.aide_au_choix #header_quizz .delete_quizz{
	position: absolute;
	top: 27px;
	right: 24px;
}

.aide_au_choix #header_quizz .delete_quizz:hover{
	cursor: pointer;
}

.aide_au_choix #progress-content{
	background: #CCCCD0;
	height: 8px;
	display: block;
	width: 0;
	border-radius: 99px;
}

.aide_au_choix #progress-content.step1{
	width: calc(100% / 7);
}

.aide_au_choix #progress-content.step2{
	width: calc(100% / 7 * 2);
}

.aide_au_choix #progress-content.step3{
	width: calc(100% / 7 * 3);
}

.aide_au_choix #progress-content.step4{
	width: calc(100% / 7 * 4);
}
.aide_au_choix #progress-content.step5{
	width: calc(100% / 7 * 5);
}

.aide_au_choix #progress-content.step6{
	width: calc(100% / 7 * 6);
}

.aide_au_choix #progress-content.step7{
	width: calc(100% / 7 * 7);
}

.aide_au_choix #intro p{
text-align: center;
}

.aide_au_choix .d-flex{
	display: flex;
}

.aide_au_choix .btn-intro{
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 16px;
	margin-top: 24px;
}

.aide_au_choix .contain-quizz{
	height: 105vh !important;
	overflow: scroll !important;
}

.aide_au_choix .quizz .menu-left {
    display: flex;
    align-items: center;
    justify-content: center;
    height: calc(100vh - 120px);
    background: #F5F5F5;
    padding: 0;
}

.aide_au_choix .intro {
    margin-right: -15px;
    margin-left: -15px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
	background-color: #FFF;
	text-align: center;
}

.aide_au_choix .btn.border-black {
    color: #fff;
    display: inline-block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 90px;
    box-shadow: none;
    font-family: 'Hanken Grotesk', sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 24px;
	transition: 0.3s ease all;
}

.aide_au_choix .btn.border-grey {
	color: #0C0C0D;
	background-color: #F3F3F4;
	display: inline-block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 90px;
	box-shadow: none;
	font-family: 'Hanken Grotesk', sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 24px;
	transition: 0.3s ease all;
}

.aide_au_choix .btn.retour {
	color: #0c0c0c;
	background-color: white;
	border: 1.5px solid #0C0C0D;
	display: inline-block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 90px;
	box-shadow: none;
	font-family: 'Hanken Grotesk', sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 24px;
	transition: 0.3s ease all;
}

.aide_au_choix .btn.border-black:hover{
	background-color: #1E1E20;
}

.aide_au_choix  .btn span{
	text-transform: unset;
}

.aide_au_choix .btn.border-black:focus {
    outline: none;
}

.aide_au_choix h1{ 
    text-transform: uppercase;
    color: #333;
    text-align: center;
    font-size: 30px;
    line-height: 2;
    font-weight: 700;
    word-break: break-word;
    margin-top: 0;
    font-family: 'Hanken Grotesk', sans-serif;
}

.aide_au_choix h2{ 
    padding: 20px;
    font-size: 18px;
    line-height: 24px;
    font-family: 'Hanken Grotesk', sans-serif;
    color: #333;
    text-align: center;
	margin-bottom: 20px;
}

.aide_au_choix .intro_quizz h2,
.aide_au_choix #resultats_quizz h2 {
    padding: 20px;
    font-size: 30px;
    font-weight: bold;
    line-height: 24px;
    color: #333;
    text-align: center;
    margin: 40px 30px 30px 30px;
}

.aide_au_choix .intro_quizz p{
	color: #333;
    font-size: 18px;
    font-family: 'Raleway';
}

.aide_au_choix #resultats_quizz{
	padding: 0 40px;
}

.aide_au_choix #resultats_quizz h2 {
    background: #FFF;
    margin: 0;
    padding: 60px 50px 50px 50px;
}

.aide_au_choix #resultats_quizz > p{
	font-family: 'Hanken Grotesk', sans-serif;
	font-size: 25px;
	font-style: normal;
	font-weight: 700;
	line-height: 30px;
	margin-top: 24px;
	text-align: center;
	color: #0C0C0D;
}

.aide_au_choix .questions {
    position: relative;
    width: 100%;
}

.aide_au_choix .questions h4{
    font-family: 'Hanken Grotesk', sans-serif;
    background: none;
    font-weight: 400;
    border-right: 2px solid transparent;
    padding: 25px 5px 25px 20px;
    color: #ccc;
}

.aide_au_choix .questions h4.active{ 
    background: #333;
    color: #fff;
    font-weight: 700;
    border-right: 2px solid #000;
}

.aide_au_choix .questions h4.done{
	cursor:pointer;
    font-weight: bold;
    color: #333;
}

.aide_au_choix .questions h4.done.active {
    color: #FFF;
}

.aide_au_choix .questions h4.active{
	cursor:default;
}

.aide_au_choix .reponses .intro{
	padding:0 0 30px;
	font-weight:bold;
	color:#000;
}

.aide_au_choix .reponse .absolute{
	position:absolute;
	top:0;
	left:0;
}

.aide_au_choix .reponse label,
.aide_au_choix .reponse .label_partner{
    background: white;
    color: #0C0C0D;
    width: 100%;
	font-family: 'Hanken Grotesk', sans-serif;
	border: 1.5px solid #888891;
	padding: 12px;
    text-align: center;
	border-radius: 99px;
    font-weight: bold;
    cursor: pointer;
    font-size: 20px;
	margin-bottom: 0;
	line-height: 26px;
	transition: 0.3s ease all;
}

.aide_au_choix .reponse .label_partner{
	padding: 12px 20px;
}

.aide_au_choix .reponse label.checked{
	border: 1.5px solid #0C0C0D;
}

.aide_au_choix .reponse .label_partner.checked{
	border: 1.5px solid #0C0C0D;
	background: #F3F3F4;
}

.aide_au_choix .reponse .label_partner.unchecked{
	opacity: 0.5;
}

.aide_au_choix.no-couple .partner,
.aide_au_choix.no-couple .user,
.aide_au_choix.no-couple .q-1 .me > p{
	display: none !important;
}

.aide_au_choix ul.product_list.grid>li{
	padding-bottom: 0;
}

.aide_au_choix .position label{
	border: none;
	display: flex;
	flex-direction: column;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
}

.aide_au_choix .position .user{
	font-family: 'Hanken Grotesk', sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	color: #0C0C0D;
}

.aide_au_choix .position .container-button{
	gap: 0px;
}

.aide_au_choix .position .partner{
	margin-bottom: 24px;
}

.aide_au_choix .position .me{
	margin-bottom: 24px;
}

.aide_au_choix .position .img_partner:hover{
	cursor: pointer;
}

.aide_au_choix .position .img_partner img{
	border-radius: 99px;
	border: 1.5px solid #888891;
}

.aide_au_choix .position .img_partner.checked img{
	border: 1.5px solid #0C0C0D;
}

.aide_au_choix .position .img_partner.unchecked img{
	opacity: 0.5;
}

.aide_au_choix .me.disabled{
	opacity: 0.5;
	pointer-events: none;
}

.aide_au_choix.no-couple .me.disabled{
	opacity:1;
	pointer-events: unset;
}

.aide_au_choix #product_list{
	margin-top: 24px;
}

.aide_au_choix .reponse label span{
	padding: 0 8px;
}

.aide_au_choix .reponse label:hover,
.aide_au_choix .reponse .label_partner:hover {
	background: #F3F3F4;
}

.aide_au_choix .position label img{
	margin-bottom: 8px;
}

.aide_au_choix .position label:hover{
	background: unset;
}

.aide_au_choix .reponse{
	display:none;
}

.aide_au_choix .reponse.active{
	display:block;
}

.aide_au_choix .container-button{
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 20px;
	align-items: center;
}

.aide_au_choix .position .container-button .me,
.aide_au_choix .position .container-button .partner{
	display: flex;
}

.aide_au_choix .position .container-button .partner .button_quizz{
	margin: 16px;
}

.aide_au_choix .position .container-button .partner .button_quizz span{
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	color: #0C0C0D;
	margin-top: 8px;
}
.aide_au_choix .position .container-button .img_partner{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.aide_au_choix .container-button.weight{
	flex-direction: row;
	align-items: flex-start;
}


.aide_au_choix .container-button.weight div > p.user{
	font-family: 'Hanken Grotesk', sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
}

.aide_au_choix .container-button.weight .button_quizz{
	margin: 24px 0;
}
.aide_au_choix .usecase .container-button,
.aide_au_choix .independancy .container-button,
.aide_au_choix .wet .container-button{
	flex-direction: row;
}

.aide_au_choix .product_list {
    display: flex;
    flex-wrap: wrap;
	background: #FFF;
}

.aide_au_choix .q_description {
    padding: 24px 0;
	font-family: 'Hanken Grotesk', sans-serif;
	font-size: 25px;
	font-style: normal;
	font-weight: 700;
	line-height: 30px;
	text-align: center;
	color: #0C0C0D;
}

.aide_au_choix .q_description strong {
	font-weight: bold;
}

.aide_au_choix .ajax_block_product{
	width: 100%;
}

.aide_au_choix .listing_univers,
.aide_au_choix #description_bottom{
	display: none;
}

.side_box_quizz{
	display: none;
}

.side_box_quizz.active{
	display: block;
}
.side_box_quizz:after {
	position: absolute;
	top: -50px;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.5);
	content: '';
	z-index: 10000;
}

.aide_au_choix .precision{
	margin-top: 24px;
}

@media (max-width: 1024px) {
	.aide_au_choix{
		left: 0;
		right: 0;
		max-width: 100%;
		min-width: 100%;
		top: 100%;
	}

	.aide_au_choix.active{
		top: 0;
	}

	.aide_au_choix #header_quizz{
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
	}

	.aide_au_choix #resultats_quizz{
		overflow: scroll;
		height: 100%;
		margin-bottom: 50px;
	}
	.for-who, .weight{
		flex-direction: column !important;
		justify-content: center !important;
		align-items: center !important;
	}
	.aide_au_choix .container-button {
		flex-direction: column ;
		justify-content: center ;
		align-items: center;
	}

	.aide_au_choix .position .container-button .partner .button_quizz{
		margin: 10px;
	}
	
	.aide_au_choix .container-button.weight .button_quizz{
		margin: 15px 0;
	}
	
	.aide_au_choix .q_description {
		font-size: 20px;
	}
	
	.aide_au_choix .reponse label,
	.aide_au_choix .reponse .label_partner{
		padding: 6px 12px;
		font-size: 16px;
		line-height: 24px;
	}
	.aide_au_choix .position .img_partner img,
	.aide_au_choix .position label img{
		width: 95%;
	}	
}

